<html>
<head>
  <title> I L A R </title>
  <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
</head>

<body bgcolor="#FFFFFF" text="#000000">
<WebBox ID="main">
  <Include SRC="{{./}}header/header.html" />
  <Include SRC="{{TPL_PATH}}{{module}}" />
  <Include SRC="{{TPL_PATH}}menu/menu.html" />
</WebBox>
</body>
</html>
